@keyframes changeWidth {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

button:focus, [type="submit"]:focus, [type="button"]:focus{
	outline: none;
}

.btn.transparent {
  background: transparent;
}
.btn.transparent:hover {
  border-color: #2916FC;
  background: linear-gradient(60deg, #001351 69.45%, #2916FC 137.22%);
}

.btn.white {
  color: #fff;
  border-color: #fff;
	padding: 10px 18px;
}

body:before{
	height: auto;
}

.site-footer{
	display: none;
}

.section-header{
	display: none;
}

body.armo-bg-gradient{

}

.header-demo{
	width: 100%;
	padding: 32px 0 0;
	padding-bottom: 0;
	background: linear-gradient(to right, #FFFFFF 50%, #F1F4FF 50%);
}


.header-demo .logo{
	display: inline-block;
}

.logo svg{
	width: 150%;
}
.section-header-menu__wrapper-container{
	display: none !important;
}

.page-template-book-demo.armo-bg-gradient{
  background-color: #F5F3FA;
}
.page-template-book-demo.armo-bg-gradient::before{
  display: none;
}
.book-demo{
  padding-bottom: 70px;
  position: relative;
  isolation: isolate;
	overflow: hidden;
	background: linear-gradient(to right, #FFFFFF 50%, #F1F4FF 50%);
}
.book-demo#main{
	padding-top: 55px;
	min-height: 100vh;
}
/* .book-demo::before{
  content: '';
  display: block;
  width: 631px;
  height: 625px;
  position: absolute;
  left: 0;
  bottom: -225px;
  z-index: -1;
  background-image: url("data:image/svg+xml,%3Csvg width='631' height='625' viewBox='0 0 631 625' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.3' filter='url(%23filter0_f_5599_2004)'%3E%3Cg opacity='0.5' filter='url(%23filter1_f_5599_2004)'%3E%3Cellipse cx='176.303' cy='650.404' rx='202.557' ry='120.421' transform='rotate(-114.208 176.303 650.404)' fill='%232916FC'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter2_f_5599_2004)'%3E%3Cellipse cx='204.958' cy='423.844' rx='114.852' ry='185.156' transform='rotate(-114.208 204.958 423.844)' fill='%23FF7879'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter3_f_5599_2004)'%3E%3Cellipse cx='-10.4903' cy='450.492' rx='202.557' ry='185.156' transform='rotate(-114.208 -10.4903 450.492)' fill='%239776FF'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter4_f_5599_2004)'%3E%3Cellipse cx='-41.0684' cy='769.511' rx='202.557' ry='185.156' transform='rotate(-114.208 -41.0684 769.511)' fill='%2316FCB7'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_5599_2004' x='-479.305' y='0.703125' width='1109.62' height='1218.6' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='125' result='effect1_foregroundBlur_5599_2004'/%3E%3C/filter%3E%3Cfilter id='filter1_f_5599_2004' x='-66.4062' y='354.125' width='485.418' height='592.555' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2004'/%3E%3C/filter%3E%3Cfilter id='filter2_f_5599_2004' x='-75.4043' y='189.461' width='560.725' height='468.766' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2004'/%3E%3C/filter%3E%3Cfilter id='filter3_f_5599_2004' x='-303.727' y='145.703' width='586.473' height='609.578' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2004'/%3E%3C/filter%3E%3Cfilter id='filter4_f_5599_2004' x='-334.305' y='464.723' width='586.473' height='609.578' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2004'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
} */
/* .book-demo::after{
  content: '';
  display: block;
  width: 768px;
  height: 893px;
  position: absolute;
  right: 0;
  bottom: -225px;
  z-index: -1;
  background-image: url("data:image/svg+xml,%3Csvg width='768' height='893' viewBox='0 0 768 893' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5' filter='url(%23filter0_f_5599_1991)'%3E%3Cg opacity='0.5' filter='url(%23filter1_f_5599_1991)'%3E%3Cellipse cx='635.339' cy='717.386' rx='202.557' ry='120.421' transform='rotate(-10.7335 635.339 717.386)' fill='%232916FC'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter2_f_5599_1991)'%3E%3Cellipse cx='848.988' cy='798.038' rx='114.852' ry='185.156' transform='rotate(-10.7335 848.988 798.038)' fill='%23FF7879'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter3_f_5599_1991)'%3E%3Cellipse cx='873.274' cy='582.309' rx='202.557' ry='185.156' transform='rotate(-10.7335 873.274 582.309)' fill='%239776FF'/%3E%3C/g%3E%3Cg filter='url(%23filter4_f_5599_1991)'%3E%3Cellipse cx='420.108' cy='640.711' rx='202.557' ry='185.156' transform='rotate(-10.7335 420.108 640.711)' fill='white'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter5_f_5599_1991)'%3E%3Cellipse cx='570.161' cy='478.238' rx='202.557' ry='185.156' transform='rotate(-10.7335 570.161 478.238)' fill='%2316FCB7'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_5599_1991' x='0.0957031' y='74.4141' width='1293.19' height='1124.81' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='109' result='effect1_foregroundBlur_5599_1991'/%3E%3C/filter%3E%3Cfilter id='filter1_f_5599_1991' x='330.049' y='488.172' width='610.582' height='458.43' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_1991'/%3E%3C/filter%3E%3Cfilter id='filter2_f_5599_1991' x='625.963' y='509.852' width='446.051' height='576.375' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_1991'/%3E%3C/filter%3E%3Cfilter id='filter3_f_5599_1991' x='566.262' y='291.484' width='614.025' height='581.648' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_1991'/%3E%3C/filter%3E%3Cfilter id='filter4_f_5599_1991' x='113.096' y='349.887' width='614.025' height='581.648' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_1991'/%3E%3C/filter%3E%3Cfilter id='filter5_f_5599_1991' x='263.148' y='187.414' width='614.025' height='581.648' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_1991'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
} */
.book-demo__wrapper{
  display: flex;
  gap: 10%;
	justify-content: space-between;

}

.book-demo__wrapper > div{
	width: calc(50% - 5%);
}
.book-demo__side-pre-title{
	font-size: 15px;
	font-weight: 500;
	margin-bottom: 20px;
}
.book-demo__side-title{
  max-width: 445px;
  font-family: var(--font-family-primary);
  font-style: normal;
  font-weight: 700;
  font-size: 48px;
  line-height: 54px;
  color: var(--color-v2-darkblue3);
  margin: 0;  
}
.book-demo__side-list{
  margin-top: 38px;
}
.book-demo__side-list-desktop{

}
.book-demo__side-list-mobile{
  display: none;
}
.book-demo__side-list-item{
  
}
.book-demo__side-list-item:not(:last-child){
  margin-bottom: 29px;
}
.book-demo__side-list-item-heading{
  background: #FFFFFF;
  border-radius: 5px;
  overflow: hidden;
  padding-right: 10px;
  padding-left: 38px;
  position: relative;
  display: inline-block;
}
.book-demo__side-list-item-icon{
  width: 38px;
  height: 38px;
  padding: 7px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 0;
  top: 0;
}
.book-demo__side-list-item-icon img,
.book-demo__side-list-item-icon svg{
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
.book-demo__side-list-item-title{
  margin: 0;
  padding: 7px;
  font-family: var(--font-family-secondary);
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: var(--color-blue);
}
.book-demo__side-list-item-text{
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #0F0F37;
  font-family: var(--font-family-primary);
  margin:-5px 0 0 0;
  padding: 0;
}

.book-demo__side.dskt{
	display: flex;
	flex-wrap: wrap;
	align-content: center;
}

.book-demo__side .testemonials-wrap{
	margin: 0 auto;
}

.book-demo__side .owl-carousel .owl-item img{
	display: unset;
  width: auto;
}

.book-demo__side .book-demo_security .owl-item img{
	display: unset;
  width: 90%;
}

.testemonials-wrap .owl-nav{
	text-align: right;
	display: none;
}

.testemonials-wrap .owl-nav .owl-prev{
	margin-right: 8px;
}

.book-demo__form{
  position: relative;
  isolation: isolate;
	color: #24244B;
}

.book-demo__form h1{
  font-weight: 700;
	font-family: Fira Sans;
	font-size: 40px;
	margin-top: 0;
	color: #24244b;
	margin-bottom: 8px;
}

.book-demo__form img{
	display: block;
	margin: 50px auto 0;
	max-width: 450px;
}

.book-demo__form .book-demo__form_subtitle{
	font-size: 16px;
	font-weight: 400;
	font-family: Fira Mono;
	letter-spacing: normal;
}

.book-demo__form ul{
	font-size: 14px;
	margin-top: 25px;
	padding: 0;
	list-style: none;
}

.book-demo__form ul li{
	position: relative;
  padding-left: 25px;
}

.book-demo__form ul li::before{
	content: url('../img/mark.svg');
	position: absolute;
  left: 0;
  top: 2px;
}

.book-demo__form .book-demo__form_subtitle span{
	background-color: #16FCB7;
}

/* .book-demo__form::before{
  content: '';
  display: block;
  background-image: url("data:image/svg+xml,%3Csvg width='952' height='809' viewBox='0 0 952 809' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.3' filter='url(%23filter0_f_5599_2163)'%3E%3Cg opacity='0.5' filter='url(%23filter1_f_5599_2163)'%3E%3Cellipse cx='460.651' cy='338.061' rx='129.477' ry='76.9744' transform='rotate(150.137 460.651 338.061)' fill='%232916FC'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter2_f_5599_2163)'%3E%3Cellipse cx='314.735' cy='334.113' rx='73.4149' ry='118.354' transform='rotate(150.137 314.735 334.113)' fill='%23FF7879'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter3_f_5599_2163)'%3E%3Cellipse cx='345.254' cy='469.481' rx='129.477' ry='118.354' transform='rotate(150.137 345.254 469.481)' fill='%239776FF'/%3E%3C/g%3E%3Cg filter='url(%23filter4_f_5599_2163)'%3E%3Cellipse cx='606.695' cy='339.282' rx='129.477' ry='118.354' transform='rotate(150.137 606.695 339.282)' fill='white'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter5_f_5599_2163)'%3E%3Cellipse cx='550.111' cy='468.837' rx='129.477' ry='118.354' transform='rotate(150.137 550.111 468.837)' fill='%2316FCB7'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_5599_2163' x='0.417969' y='0.0585938' width='951.113' height='808.645' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='109' result='effect1_foregroundBlur_5599_2163'/%3E%3C/filter%3E%3Cfilter id='filter1_f_5599_2163' x='236.973' y='140.258' width='447.357' height='395.605' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2163'/%3E%3C/filter%3E%3Cfilter id='filter2_f_5599_2163' x='122.98' y='120.129' width='383.51' height='427.969' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2163'/%3E%3C/filter%3E%3Cfilter id='filter3_f_5599_2163' x='113.418' y='243.258' width='463.672' height='452.445' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2163'/%3E%3C/filter%3E%3Cfilter id='filter4_f_5599_2163' x='374.859' y='113.059' width='463.672' height='452.445' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2163'/%3E%3C/filter%3E%3Cfilter id='filter5_f_5599_2163' x='318.275' y='242.613' width='463.672' height='452.445' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_5599_2163'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
  background-position: center;
  background-repeat: no-repeat;
  width: 952px;
  height: 809px;
  position: absolute;
  z-index: -1;
  left: -304px;
  bottom: -292px;
} */
.book-demo__form .separator{
	position: relative;
	text-align: center;
	margin-bottom: 40px;
}
.book-demo__form .separator span{
	background-color: #EEF4F6;
	width: 40px;
	display: inline-block;
}
.book-demo__form .separator:before {
  content: "";
  position: absolute;
  width: 80%;
  height: 1px;
  top: 50%;
  left: 50%;
	transform: translate(-50%, 0);
  z-index: -1;
  background: rgba(160, 160, 160, 0.3);
}
.book-demo__form-tabs-container{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-top: 15px;
}
.book-demo__form-tabs-container h2{
	background: #FFFFFF;
	font-family: var(--font-family-primary);
	font-size: 15px;
	font-weight: 600;
	padding: 30px 30px 0 30px;
	margin-bottom: 5px;
}
.book-demo__form-tabs{
  display: flex;
  align-items: flex-end;
	border-bottom: #fff 2px solid;
	margin-bottom: 55px;
}
.book-demo__form-tab{
  cursor: pointer;
  font-weight: 600;
  font-size: 16px;
	padding: 0 15px;
  line-height: 24px;
  color: #16F8B4;
  text-align: center;
  height: 46px;
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 385px;
  /* transition: .1s ease; */
}
.book-demo__form-tab-name{
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
.book-demo__form-tab-name-mobile{
  display: none;
}
.book-demo__form-tab:hover{
  /* color: var(--color-blue); */
}
.book-demo__form-tab.active{
	border-bottom: var(--color-blue) 2px solid;
  color: var(--color-blue);
	margin-bottom: -2px;
}
.book-demo__form-container{
	width: 100%;
  display: flex;
  max-width: 450px;
  align-items: center;
  flex-wrap: wrap;
}
.book-demo__form-skip{
	background-color: #fff;
	border-radius: 8px;
	margin-bottom: 40px;
	position: relative;
	padding: 40px 20px;
	text-align: center;
}

.book-demo__form-skip h3{
	font-size: 28px;
	color: #000;
	font-family: "Fira Sans";
	font-weight: 500;
	margin-bottom: 16px;
}

.book-demo__form-skip p{
	margin-bottom: 24px;
}

.book-demo__form-skip p b{
	border-bottom: 2px solid #2916FC ;
}

.book-demo__form-skip .button-slack{
	display: inline-block;
	margin-bottom: 50px;
}
.book-demo__form-skip .button-slack::before{
	top: 14px;
}

.book-demo__form-skip .button-slack.tip::after{
	color: #0F0F37;
}

.book-demo__form-wrapper{
  width: 100%;
  display: none;
}
.book-demo__form-wrapper.active{
  display: block;
}
.hbspt-form{
  width: 100%;
}
.hbspt-form fieldset{
  width: 100%;
  max-width: 100%;
}
.hbspt-form .hs_email > label{
	display: none;
}
.hbspt-form .hs-submit{
  margin: 10px 0 0;
}

.book-demo__form-form .form-pin{
	color: #24244B;
	font-size: 12px;
	font-family: Fira Mono;
	display: inline-block;
	margin-top: 10px;
	line-height: 20px;
}
.hbspt-form .hs-richtext{
  line-height: 26px !important;
}
.hbspt-form .hs-richtext span{
  font-family: var(--font-family-primary);
  font-weight: 400;
  font-size: 12px !important;
  line-height: 26px !important;
  color: #2E4277;
  display: inline-block; 
}
.hbspt-form .form-columns-2{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 16px;
  column-gap: 16px;
  grid-row-gap: 20px;
  row-gap: 20px;
  margin:0 0 20px 0;
  padding: 0;
}
.book-demo__form-form .hbspt-form .form-columns-2 .hs-form-field{
  width: 100%;
  float: none;
}
.hbspt-form .form-columns-2 .hs-form-field > label{
  display: none;
}
.hbspt-form .input{
  margin: 0 !important;
  width: 100%;
}
.hbspt-form .hs-input{
  width: 100% !important;
  background: #F1F4FF;
  border-radius: 8px;
  height: 53px;
  border: 1px solid #F5F3FA;
  font-family: var(--font-family-primary);
  padding: 0 24px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #2E4277;
  transition: .3s linear;
}

.hbspt-form .hs-input::placeholder{
  color: #2E4277;
}
.hbspt-form .hs-input:active,
.hbspt-form .hs-input:focus,
.hbspt-form .hs-input:focus-visible{
  border-color: #16FCB7;
  /* color: #16FCB7; */
}

.button_popup_content .hbspt-form .hs-input:active,
.button_popup_content .hbspt-form .hs-input:focus,
.button_popup_content .hbspt-form .hs-input:focus-visible{
  border-color: #2916FC;
}
.hbspt-form .hs-input.error, .button_popup_content .hbspt-form .hs-input.error{
  border-color: #FF0E89;
  color: #FF0E89;
}
.hbspt-form .hs-error-msgs{
  list-style: none;
  margin: 10px 0 0 0;
  padding: 0;
}
.hbspt-form .hs-error-msgs li{
  list-style: none;
  padding:0 0 0 24px;
  line-height: 19px;
  position: relative;
}
.hbspt-form .hs-error-msgs li:not(:last-child){
  margin-bottom: 10px;
}
.hbspt-form .hs-error-msgs li::before{
  content: '';
  display: block;
  width: 18px;
  height: 18px;
  background-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='9' cy='9' r='9' fill='%23FF0E89'/%3E%3Cpath d='M6 12L12 6' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3Cpath d='M6 6L12 12' stroke='white' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
  position: absolute;
  left: 0;
  top: 1px;
}
.hbspt-form .hs-error-msgs li .hs-error-msg,
.hbspt-form .hs-error-msgs li label{
  font-family: var(--font-family-primary);
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #FF0E89;
}
.hbspt-form .hs_error_rollup .hs-error-msgs{
  margin-top: 0;
}
.hbspt-form .hs-submit .actions [type="submit"]{
  margin: 0 auto;
  display: block;
  padding: 16px 35px;
	width: 100%;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  font-family: var(--font-family-primary);
  color: var(--color-v2-darkblue3);
  background: #16FCB7;
  border-radius: 8px;
  transition: .3s linear;
	border: unset;
}

.button_popup_content .hbspt-form .hs-submit .actions {
  max-width: 180px;
	margin: 0 auto;
	position: relative;
}
.button_popup_content .hbspt-form .hs-submit .actions::before {
	content: '';
  display: block;
  width: 23px;
  height: 16px;
  position: absolute;
  left: 27px;
  top: 17px;
	pointer-events: none;
  /* z-index: -1; */
  background-image: url("../img/video_icon.svg");
}

.book-demo__form-form .hbspt-form .hsForm_51f1d95f-2030-47ca-8377-979a322770ba .hs-submit .actions {
  max-width: 450px;
	margin: 0 auto;
	position: relative;
}

.book-demo__form-form .hbspt-form .hsForm_51f1d95f-2030-47ca-8377-979a322770ba .hs-submit .actions::before {
	content: '';
  display: block;
  width: 23px;
  height: 16px;
  position: absolute;
  left: 25%;
	transform: translate(-50%, 0);
  top: 17px;
	pointer-events: none;
  /* z-index: -1; */
  background-image: url("../img/video_icon.svg");
}

.button_popup_content .hbspt-form .hs-submit .actions [type="submit"]{
  width: 100%;
	padding-left: 55px;
}

.hbspt-form .hs-submit .actions [type="submit"]:hover{
  
}

.button_popup_content .hbspt-form{
	max-width: 400px;
	margin: 0 auto;
}

.button_popup_content .hbspt-form .hs-submit{
	margin-top: 20px;
}

.button_popup_content .hbspt-form fieldset.form-columns-2 .hs-form-field{
	float: unset;
	width: unset;
}

.button_popup_content .hbspt-form .hs-input{
	background-color: #24244B;
	color: #fff;
	border: 1px solid transparent;
}

.button_popup_content .hbspt-form .hs-input::placeholder{
  color: #fff;
}

.button_popup_content .hbspt-form .hs_email > label{
	display: none;

}

.book-demo_security{
	margin-top: 30px;
	width: 100%;
}

.book-demo_security h3{
	font-size: 14px;
	font-weight: 500;
	text-align: center;
}

.book-demo_security-wrap{
	display: flex;
	gap: 3px;
}

.book-demo_security-wrap .book_security{
	background-color: #fff;
	border-radius: 8px;
	padding: 7px 2px;
	text-align: center;
}


/* POPUP */
.button_popup_wrapper {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	background: rgba(0, 13, 51, 0.9);
	opacity: 0;
	visibility: hidden;
	transition: visibility 0.6s ease, opacity 0.6s ease;
	z-index: 9999;
	padding: 25px;
}

.button_popup_wrapper .button_popup_content{
	text-align: center;
}

.button_popup_wrapper h2{
	font-size: 60px;
	font-weight: 700;
	line-height: 61px;
	font-family: Fira Sans;
	color: #fff;
	margin-bottom: 60px;
}

.button_popup_wrapper h2 span{
	font-weight: 400;
}

.button_popup_wrapper .bg_wrapper {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.button_popup_wrapper.showButton {
	display: flex;
	opacity: 1;
	visibility: visible;
	transition: visibility 0.6s ease, opacity 0.6s ease;
}
.button_popup_wrapper .inner_wrapper {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	width: 100%;
	height: 100vh;
	max-height: 600px;
	max-width: 1100px;
	background: #fff;
	padding: 100px 65px;
	position: relative;
	z-index: 1;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
.button_popup_wrapper .inner_wrapper .close_popup {
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 99;
}
.button_popup_wrapper .inner_wrapper .close_popup img {
	width: 14px;
	height: 14px;
}

.testemonials-item{
	background-color: #FFFFFF;
	border: 1px solid #F0F4FF;
	padding: 32px 24px;
	margin-bottom: 16px;
	break-inside: avoid; /* Prevent items from splitting across columns */
	margin-bottom: 30px; /* Space between items */
	padding: 30px 40px; /* Padding inside items */
	display: block;
	color: #000219;
	border-radius: 14px;
	font-size: 15px;
}

.testemonial-stars{
	display: inline-block;
	padding: 0px 6px;
	background-color: #fff;
	border-radius: 10px;
	margin-bottom: 20px;
	border: 1px solid #F0F4FF
}

.testemonial-text{
	font-size: 12px;
	line-height: 20px;
	color: #24244b;
}

.testemonials-item h3{
	font-size: 26px;
	font-weight: 600;
	font-family: Fira Sans;
}

.testemonials-item-top, .testemonials-item-bottom{
	width: 100%;
}

.testemonials-item-top{
	margin-bottom: 20px;
}

.testemonials-item-bottom{
	display: flex;
	align-items: center;
}

.item-bottom-left{
	flex-basis: 70px;
	align-self: flex-start;
}

.item-bottom-left img{
	border-radius: 100%;
}

.item-bottom-right{
	flex-basis: calc(100% - 70px);
	padding-left: 18px;
}

.item-bottom-right > *{
	display: block;
	line-height: 1.4;
}

.item-bottom-right img{
	margin-top: 3px;
	max-width: 80px;
}

.item-bottom-right .name{
	font-size: 14px;
	font-weight: 700;
}

.item-bottom-right .position{
	font-size: 14px;
}

.testemonials-img{
	width: 70px;
	height: 70px;
	font-size: 30px;
	border-radius: 100%;
	background-color: #B4BFD3;
	font-weight: 500;
	display: flex;
	justify-content: center;
	align-items: center;
}

.testemonials .owl-carousel .owl-item img{

}

/* MOBILE */
@media (max-width: 767px){

	

	.button_popup_wrapper h2{
		font-size: 38px;
		line-height: 42px;
		margin-bottom: 26px;
	}

	.button_popup_wrapper h2 span{
		display: block;
		margin-top: 10px;
		font-size: 22px;
	}

	.book-demo__form h1{
		font-size: 36px;
		line-height: 42px;
		margin-bottom: 15px;
	}

	.book-demo__form .book-demo__form_subtitle{
		font-size: 16px;
	}

	.book-demo__form ul{
		margin-top: 30px;
		font-size: 14px;
	}

	.book-demo__form-form .hbspt-form .hsForm_51f1d95f-2030-47ca-8377-979a322770ba .hs-submit .actions::before{
		left: 15%;
	}

	
}




.book-demo__side.mobile{
	display: none;
}

.book-demo_partners{
	display: flex;
	margin-top: 50px;
	justify-content: flex-end;
	gap: 20px;
}

.book-demo_partners .book_partner{
	padding: 17px 14px;
	border-radius: 10px;
	background-color: #2f2f5c;
	display: flex;
	align-items: center;
	
}

.grecaptcha-badge{
	visibility: hidden !important;
	height: 0 !important;
}

@media screen and (max-width:1199px){

	.book-demo_security{
		position: relative;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 40px;
		background-color: #F1F4FF;
	}
	.book-demo__form{
		padding-bottom: 0;
	}
  .book-demo__form-tabs{
    max-width: 97%;
  }
  .book-demo__form-tab{
    padding: 5px 20px;
  }
  .book-demo__form-container{
    padding: 20px 35px;
  }
  .book-demo__wrapper{
    grid-column-gap: 35px;
    column-gap: 35px;
  }
	.book-demo__wrapper{
		flex-wrap: wrap;
	}

	.book-demo__wrapper > div{
		width: 100%;
	}

	.book-demo__side.dskt{
		display: none;
	}

	.book-demo__side.mobile{
		display: block;
		/* background-color: #24244B; */
		padding: 40px 0 0;
	}

	.hbspt-form .form-columns-2{
		margin: 15px auto;
	}

	.book-demo{
		background: #F1F4FF;
		padding-bottom: 0;
	}

	.header-demo{
		background: #F1F4FF;
	}

	.testemonials-wrap .owl-nav .owl-prev svg path, .testemonials-wrap .owl-nav .owl-next svg path{
		fill: #fff;
	}

	.book-demo_slider.owl-carousel .owl-stage{
		left: -20px;
		position: relative;
	}

	.book-demo_slider.owl-carousel .owl-stage-outer::after{
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: linear-gradient(270deg, rgba(22, 252, 183, 0.4) 0%, rgba(36, 36, 75, 0) 20%);
		pointer-events: none;
	}

	#testimonials .testimonials-carousel .testimonial-content *{
		margin-bottom: 0;
	}
	.book-demo_security-wrap{
		flex-wrap: wrap;
		justify-content: center;
	}
	.book-demo__form-tabs-container{
		background-color: #fff;
  }
}

@media screen and (max-width:991px){

	
	.logo svg{
		width: auto;
	}

	.book-demo__form-container{
		max-width: unset;
  }

	.book-demo__form img{
		max-width: 100%;
	}
  .page-id-4091 .book-demo__side-list-item-heading {
    padding: 0 10px;
  }
  .page-id-4091 .book-demo__side-list-item-icon {
    display: none;
  }
  .book-demo#main{
    padding-top: 45px;
  }
  .book-demo::before,
  .book-demo::after{
    display: none;
  }
  .book-demo__wrapper{
    display: block; 
  }
	.book-demo__side-pre-title{
    padding-left: 16px;
    padding-right: 16px;
  }
  .book-demo__side-title{
    margin-bottom: 40px;
    font-size: 40px;
    line-height: 45px;
    padding-left: 16px;
    padding-right: 16px;
    max-width: none;
  }
  .book-demo__side-list-desktop{
    display: none;
  }
  .book-demo__side-list-mobile{
    display: block;
    padding-left: 16px;
    padding-right: 16px;
  }
  .book-demo__side-list{
    margin-top: 60px;
  }
  .book-demo__side-list-item:not(:last-child){
    margin-bottom: 26px;
  }
  .book-demo__side-list-item-text{
    line-height: 24px;
    margin-top: 2px;
  }
  .section-coverHome__numbers.book-demo__numbers{
    justify-content: space-between;
    margin-top: 74px;
  }
  .page-template-book-demo .section-coverHome__numbers-item:not(:first-child):before {
    content: unset !important;
  }
	.book-demo{
		padding-bottom: 0;
	}
  .book-demo__form::before{
    background-image: url("data:image/svg+xml,%3Csvg width='305' height='413' viewBox='0 0 305 413' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_6002_2265)'%3E%3Cg opacity='0.5'%3E%3Cg opacity='0.5' filter='url(%23filter0_f_6002_2265)'%3E%3Cellipse cx='39.3213' cy='237.905' rx='100.506' ry='59.7513' transform='rotate(36.5646 39.3213 237.905)' fill='%232916FC'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter1_f_6002_2265)'%3E%3Cellipse cx='168.639' cy='279.212' rx='100.506' ry='91.8719' transform='rotate(36.5646 168.639 279.212)' fill='%239776FF'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter2_f_6002_2265)'%3E%3Cellipse cx='104.592' cy='133.665' rx='100.506' ry='91.8719' transform='rotate(36.5646 104.592 133.665)' fill='%2316FCB7'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_6002_2265' x='-153.926' y='56.168' width='386.494' height='363.473' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6002_2265'/%3E%3C/filter%3E%3Cfilter id='filter1_f_6002_2265' x='-33.9004' y='79.1836' width='405.078' height='400.059' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6002_2265'/%3E%3C/filter%3E%3Cfilter id='filter2_f_6002_2265' x='-97.9473' y='-66.3633' width='405.078' height='400.059' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6002_2265'/%3E%3C/filter%3E%3CclipPath id='clip0_6002_2265'%3E%3Crect width='381.095' height='412.876' fill='white' transform='translate(-77)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 305px;
    height: 413px;
    left: -22px;
    top: -59px;
  }
  .book-demo__form::before{
    display: none;
  }
	.book-demo__form-skip{
		margin-bottom: 20px;
	}

	.book-demo__form .separator{
		margin-bottom: 20px;
	}
  .book-demo__form-tabs-container{
    position: relative;
  }
  .book-demo__form-tabs-container::before,
  .book-demo__form-tabs-container::after{
    content: '';
    display: block;
    position: absolute;
    background-position: center;
    background-repeat: no-repeat;
    z-index: -1;
  }
  /* .book-demo__form-tabs-container::before{ 
    background-image: url("data:image/svg+xml,%3Csvg width='305' height='413' viewBox='0 0 305 413' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_6002_2265)'%3E%3Cg opacity='0.5'%3E%3Cg opacity='0.5' filter='url(%23filter0_f_6002_2265)'%3E%3Cellipse cx='39.3213' cy='237.905' rx='100.506' ry='59.7513' transform='rotate(36.5646 39.3213 237.905)' fill='%232916FC'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter1_f_6002_2265)'%3E%3Cellipse cx='168.639' cy='279.212' rx='100.506' ry='91.8719' transform='rotate(36.5646 168.639 279.212)' fill='%239776FF'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter2_f_6002_2265)'%3E%3Cellipse cx='104.592' cy='133.665' rx='100.506' ry='91.8719' transform='rotate(36.5646 104.592 133.665)' fill='%2316FCB7'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_6002_2265' x='-153.926' y='56.168' width='386.494' height='363.473' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6002_2265'/%3E%3C/filter%3E%3Cfilter id='filter1_f_6002_2265' x='-33.9004' y='79.1836' width='405.078' height='400.059' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6002_2265'/%3E%3C/filter%3E%3Cfilter id='filter2_f_6002_2265' x='-97.9473' y='-66.3633' width='405.078' height='400.059' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6002_2265'/%3E%3C/filter%3E%3CclipPath id='clip0_6002_2265'%3E%3Crect width='381.095' height='412.876' fill='white' transform='translate(-77)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 305px;
    height: 413px;
    left: -22px;
    top: -59px;
  }
  .book-demo__form-tabs-container::after{
   
    background-image: url("data:image/svg+xml,%3Csvg width='346' height='553' viewBox='0 0 346 553' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg opacity='0.5'%3E%3Cg opacity='0.5' filter='url(%23filter0_f_6003_2266)'%3E%3Cellipse cx='315.894' cy='198.075' rx='100.506' ry='59.7513' transform='rotate(163.464 315.894 198.075)' fill='%232916FC'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter1_f_6003_2266)'%3E%3Cellipse cx='205.217' cy='276.69' rx='100.506' ry='91.8719' transform='rotate(163.464 205.217 276.69)' fill='%239776FF'/%3E%3C/g%3E%3Cg opacity='0.5' filter='url(%23filter2_f_6003_2266)'%3E%3Cellipse cx='360.063' cy='312.861' rx='100.506' ry='91.8719' transform='rotate(163.464 360.063 312.861)' fill='%2316FCB7'/%3E%3C/g%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_f_6003_2266' x='113.039' y='29.0352' width='405.711' height='338.078' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6003_2266'/%3E%3C/filter%3E%3Cfilter id='filter1_f_6003_2266' x='0.357422' y='79.0625' width='409.719' height='395.254' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6003_2266'/%3E%3C/filter%3E%3Cfilter id='filter2_f_6003_2266' x='155.203' y='115.234' width='409.719' height='395.254' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='BackgroundImageFix' result='shape'/%3E%3CfeGaussianBlur stdDeviation='52.5' result='effect1_foregroundBlur_6003_2266'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E%0A");
    width: 346px;
    height: 553px;
    right: -22px;
    bottom: -126px;
  } */

	.book-demo_partners{
		justify-content: center;
	}
	.book-demo__form-tabs{
		justify-content: center;
	}
	.book-demo__form-tabs{
		margin-bottom: 30px;
	}
	.book-demo__form-wrapper{
		padding: 30px;
	}

	
}
@media screen and (max-width:570px){
  .book-demo__form-tabs{
    padding: 0;
  }

	.book-demo__form-tab{
		padding: 0 10px;
	}
  .book-demo__form-container{
    padding: 0;
    border-radius: 0;
    min-height: auto;
  }
  .hbspt-form .hs-richtext{
    line-height: 30px !important;
  }
  .hbspt-form .hs-richtext span{
    line-height: 30px !important;
  }
  .hbspt-form #hsForm_a9aa87b5-707a-4d2c-a3de-66cc9060c187 .hs-richtext{
    line-height: 26px !important;
  }
  .hbspt-form #hsForm_a9aa87b5-707a-4d2c-a3de-66cc9060c187 .hs-richtext span{
    font-weight: 600;
    font-size: 20px !important;
    line-height: 26px !important;
    color: var(--color-v2-darkblue3) !important;
    max-width: 185px;
  }
  .hbspt-form #hsForm_a9aa87b5-707a-4d2c-a3de-66cc9060c187 .form-columns-0{
    margin-bottom: 12px;
  }
  .hbspt-form .form-columns-2{
    grid-template-columns: 1fr;
  }
}
.page-template-book-demo .section-coverHome__numbers-item {
  position: relative;
}
.page-template-book-demo .section-coverHome__numbers-item:not(:first-child):before{
  content: "/";
  position: absolute;
}


/* #personal-demo form .field > label {
  display: none;
}

#personal-demo form fieldset {
  display: flex;
  gap: 20px;
}

#personal-demo form .input {
  margin: 0;
}

#personal-demo form .input input {
  width: 100% !important;
  background: #F5F3FA;
  border-radius: 8px;
  height: 53px;
  border: 1px solid #F5F3FA;
  font-family: var(--font-family-primary);
  padding: 0 24px;
  font-weight: 400;
  font-size: 16px;
  line-height: 19px;
  color: #2E4277;
  transition: .3s linear;
  margin-bottom: 20px;
}

#personal-demo form .hs-button {
  margin-left: auto;
  display: block;
  padding: 16px 35px;
  font-weight: 500;
  font-size: 16px;
  line-height: 19px;
  font-family: var(--font-family-primary);
  color: var(--color-v2-darkblue3);
  background: #fff;
  border-radius: 8px;
  border: 1px solid var(--color-v2-darkblue3);
  transition: .3s linear;
}

#personal-demo .hs-button:hover {
  background: var(--color-blue);
  border-color: var(--color-blue);
  color: #fff;
}

#personal-demo .hs-error-msgs {
  padding: 0;
  color: #FF0E89;
  margin-bottom: 20px;
  list-style: none;
} */

.book_slider-item{
	border-radius: 8px;
	background-color: #2F2F5C;
	color: #fff;
	height: 100%;
	padding: 40px;
}

.book_slider-item h4{
	font-weight: 700;
	font-size: 16px;
	color: #16fcb7;
	font-family: Fira Sans;
	margin-bottom: 8px;
}

.book_slider-item img{
	max-width: 45px;
	margin-bottom: 30px;
}

.book-demo_slider{
	margin-bottom: 60px;
}

.book-demo_slider .owl-stage{
	display: flex;
}

.book-demo_slider .owl-dots{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: -30px;
	border-radius: 15px;
}
	
.book-demo_slider.owl-carousel .owl-dots	button.owl-dot{
	width: 30px;
	height: 4px;
	background-color: #2F2F5C;
	border-radius: 0;
	display: inline-block;
}

.book-demo_slider.owl-carousel .owl-dots	button.owl-dot:last-child{
	border-radius:  0  15px 15px 0;
}

.book-demo_slider.owl-carousel .owl-dots	button.owl-dot:first-child{
	border-radius:   15px 0 0 15px;
}
		
.book-demo_slider.owl-carousel .owl-dots	button.active{
	background-color: #16FCB7;
	border-radius: 15px !important;
}

.book-demo_slider .owl-nav{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.book-demo_slider .owl-nav svg{
	max-width: 36px;
  padding: 12px 6px;
	background-color: #192D4D;
	border-radius: 100%;
	margin-right: 10px;
}

.book-demo_slider.owl-carousel .owl-nav button.owl-next{
	right: 0;
	height: 100%;
	position: absolute;
	width: 20%;
	background: linear-gradient(270deg, rgba(22, 252, 183, 0.4) 0%, rgba(36, 36, 75, 0) 100%);
	display: flex;
	align-items: center;
	justify-content: flex-end;
}	

.book-demo_slider.owl-carousel .owl-nav button.owl-prev{
	left: 0;
	height: 100%;
	position: absolute;
	width: 20%;
	background: linear-gradient(90deg, rgba(22, 252, 183, 0.4) 0%, rgba(36, 36, 75, 0) 100%);
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.book-demo_slider.owl-carousel .owl-nav button.owl-prev svg{
	margin-left: 10px;
}

.book-demo_slider.owl-carousel .owl-nav button.owl-next svg{
	margin-rigth: 10px;
}

.book-demo_slider.owl-carousel .owl-nav button.owl-prev.disabled, .book-demo_slider.owl-carousel .owl-nav button.owl-next.disabled{
	display: none;
}

/* POPUP */
.video_popup_wrapper {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	align-items: center;
	justify-content: center;
	background: rgba(0, 13, 51, 0.9);
	opacity: 0;
	visibility: hidden;
	transition: visibility 0.6s ease, opacity 0.6s ease;
	z-index: 9999;
	padding: 25px;
}
.video_popup_wrapper video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	padding: 30px;
}
@media all and (max-width: 991px) {
	.video_popup_wrapper video {
			padding: 10px;
	}
}
.video_popup_wrapper video.show,
.video_popup_wrapper iframe.show  {
	display: block;
}
.video_popup_wrapper .bg_wrapper {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.video_popup_wrapper.showVideo {
	display: flex;
	opacity: 1;
	visibility: visible;
	transition: visibility 0.6s ease, opacity 0.6s ease;
}
.video_popup_wrapper .inner_wrapper {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100vh;
	max-height: 600px;
	max-width: 1000px;
	background: #fff;
	padding: 35px;
	position: relative;
	z-index: 1;
}

.video_popup_wrapper .embedded-video-wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.video_popup_wrapper .embedded-video-wrapper iframe {
	display: block;
	width: 100%;
	object-fit: fill;
}

.video_popup_wrapper .inner_wrapper .close_popup {
	position: absolute;
	right: 0;
	top: 0;
	display: flex;
	width: 50px;
	height: 50px;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	z-index: 99;
}
.video_popup_wrapper .inner_wrapper .close_popup img {
	width: 14px;
	height: 14px;
}
			

@media all and (max-width: 767px) {
	.book-demo_security h3{
		max-width: 330px;
		margin: 0 auto;
		margin-bottom: 1rem;
	}
	.header-demo{
		padding: 15px  0 0;
	}
	.video_popup_wrapper .inner_wrapper{
		height: auto;
	}
  #personal-demo form fieldset:not(.form-columns-1) {
    margin-bottom: 20px;
    flex-direction: column;
  }
  #personal-demo form .input input {
    margin-bottom: 0;
  }
	.book-demo_security-wrap .book_security{
		width: calc(50% - 2px);
		padding: 20px 5px;
	}

	.book-demo_security-wrap .book_security img{
		width: 80%;
	}
}

@media (min-width: 768px) {
  #testimonials .content {
    display: grid;
    grid-template-columns: 100%;
  }
  #testimonials .timeline-wrapper {
    padding: 30px 38px 0 30px;
		display: none;
  }
  #testimonials .timeline-wrapper::after {
    content: "";
    position: absolute;
    top: 0;
    right: 35px;
    height: 100%;
    width: 1px;
    background: #57579B;
  }
  #testimonials .timeline {
    width: calc(100% - 30px);
  }
  #testimonials .testimonials-carousel .testimonial-content {
    max-width: 80%;
  }
  #testimonials .testimonials-carousel .testimonial-content * {
    font: normal 400 16px/22px "Fira Sans";
  }
  #testimonials .testimonials-wrapper {
    padding: 30px;
    width: 100%;
    position: relative;
  }
  #testimonials .owl-nav {
    top: 0px;
    right: -10px;
		gap: 50px;
  }
  #testimonials .testimonial-counter {
    top: unset;
		top: 34px;
    right: 65px;
    font: normal 400 16px/26px "Fira Sans";
  }

	
}